# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgsystemservice
pkgbase = libgsystemservice
xdata = pkgtype=pkg
pkgver = 0.3.0-2
pkgdesc = Common components for building D-Bus system services
url = https://gitlab.gnome.org/pwithnall/libgsystemservice
builddate = 1775602073
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 219702
arch = aarch64
license = LGPL-2.1-or-later
provides = libgsystemservice-0.so=0-64
depend = glib2
depend = glibc
depend = libgcc
depend = polkit
depend = systemd-libs
makedepend = git
makedepend = glib2-devel
makedepend = gtk-doc
makedepend = meson
